@import url('fontes/stylesheet.css');

@media screen and (max-width: 900px) {
	
a[href^=tel] { color: inherit; text-decoration: none; }	
	
header{
	padding-top: 0px;
}

.navbar-toggler{
	background-color: #5b1a78 !important;
    line-height: 1;
    border-radius: .25rem;
	margin-bottom: 10px !important;
	padding-bottom:5px !important;
	margin-top: 10px !important;
}

.navbar-brand {
    margin: 0px !important;
	width: 170px;
}

.navbar-collapse {
   background: #E5E5E5;
   opacity: 1;
}

.nav-link{
	color: #373737 !important;
	text-shadow: none;
}

.hamburger {
	margin: 0px 0px 0px auto;
}

.hamburger span {
	display: inline-block;
	width: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.hamburger:before {
	content: '\2630';
	font-size: 1.4em;
	color: #fff;
}

.banner_topo {
    height: 380px;
    background-attachment: inherit;
	background-size:cover;
}

.imagem_forum .capa {
    background-color: rgba(38,23,78,.7);
    width: 100%;
    height: 100%;
    padding: 70px 40px;
    transition: 0.4s all;
}

#depoimentos {
    padding: 70px 0px;
}

#contato .conteudo {
    width: 85%;
    margin: auto;
}

.botao_report{
	font-size: 16px !important;
	padding: 10px 20px !important;
}

.banner_janela .capa {
    padding: 70px 30px;
}

.texto_janela {
    padding: 0px 0px 30px 0px;
}

.janela .conteudo {
    width: 80%;
    padding: 40px 0px 40px 0px;
}

#form-contato2{
	width: 85%;
	margin: auto;
}

.carousel-caption{
	display: none !important;
}

#reconhecimento h2 {
    font-size: 25px;
}

#reconhecimento {
    background-attachment: inherit;
}

#premios{
	padding-bottom: 70px;
}

.imagem_apoio{
	width: 80%;
	height: 80px;
}

}